@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
* {
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    background: black;
    color: #FFF;
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 16px;
    font-size: 5vw;
    margin: 0;
    padding: 0;
}
@media screen and (min-width: 500px){
    body{
        font-size:16px;
        font-size:1rem
    }
}
@media screen and (min-width: 1024px){
    body{
        min-width:1024px
    }
}
a{
    text-decoration:none
}
a:hover{
    outline:none;
    border:none
}
img{
    vertical-align:bottom;
    max-width:100%
}
ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,p,figure,figcaption,input,textarea{
    margin:0;
    padding:0;
    list-style:none
}
ul:after,ol:after{
    *zoom:1
}
ul:after:after,ol:after:after{
    content:"";
    display:block;
    clear:both;
    height:0;
    visibility:hidden
}

.header_nav {
    display: block;
    width: 100%;
    z-index: 1000;
}
@media screen and (min-width: 500px) {
    .header_nav {
        background-color: #0083b3;
        height: 60px;
        position: fixed;
        min-width: 1120px;
    }
}
.header_nav hr {
    display: none;
}
@media screen and (min-width: 500px) {
    .header_nav hr {
        border: solid 1.5px #FFF;
        display: block;
        position: absolute;
        top: 56px;
        width: 100%;
    }
}
.header_nav .wrap_nav {
    display: flex;
    margin: auto;
    width: 100%;
}
@media screen and (min-width: 500px) {
    .header_nav .wrap_nav {
        max-widht:1080px;
        width: 1080px;
    }
}
.header_nav .wrap_nav .header_logo {
    width: 100%;
}
@media screen and (min-width: 500px) {
    .header_nav .wrap_nav .header_logo {
        width: auto;
    }
}
.header_nav .wrap_nav .header_logo h1 {
    background: url(../img/header/00_home.png) no-repeat center;
    display: block;
    height: 60px;
    width: 100%;
}
@media screen and (min-width: 500px) {
    .header_nav .wrap_nav .header_logo h1 {
        display: inline-block;
        height: 60px;
        width: 125px;
    }
}
.header_nav .wrap_nav .header_logo h1 a {
    display: block;
    width: 100%;
    height: 100%;
}
.header_nav .wrap_nav .main_menu ul {
    display: none;
}
@media screen and (min-width: 500px) {
    .header_nav .wrap_nav .main_menu ul {
        display: inline-block;
        height: 60px;
    }
}
.header_nav .wrap_nav .main_menu li {
    display: inline-block;
    height: 60px;
    margin-left: 35px;
}
.header_nav .wrap_nav .main_menu li a {
    display: block;
    width: 100%;
    height: 100%;
}
.header_nav .wrap_nav .main_menu .home {
    background: url(../img/header/00_home.png) no-repeat center;
    width: 106px;
}
.header_nav .wrap_nav .main_menu .news {
    background: url(../img/header/01_news_off.png) no-repeat center;
    width: 66px;
}
.header_nav .wrap_nav .main_menu .news:hover,
.header_nav .wrap_nav .main_menu .news.current {
    background: url(../img/header/01_news_on.png) no-repeat center;
    width: 66px;
}
.header_nav .wrap_nav .main_menu .world {
    background: url(../img/header/02_sekaikan_off.png) no-repeat center;
    width: 60px;
}
.header_nav .wrap_nav .main_menu .world:hover,
.header_nav .wrap_nav .main_menu .world.current {
    background: url(../img/header/02_sekaikan_on.png) no-repeat center;
    width: 60px;
}
.header_nav .wrap_nav .main_menu .chara {
    background: url(../img/header/03_ch_off.png) no-repeat center;
    width: 97px;
}
.header_nav .wrap_nav .main_menu .chara:hover,
.header_nav .wrap_nav .main_menu .chara.current {
    background: url(../img/header/03_ch_on.png) no-repeat center;
    width: 97px;
}
.header_nav .wrap_nav .main_menu .howto {
    background: url(../img/header/04_play_off.png) no-repeat center;
    width: 61px;
}
.header_nav .wrap_nav .main_menu .howto:hover,
.header_nav .wrap_nav .main_menu .howto.current {
    background: url(../img/header/04_play_on.png) no-repeat center;
    width: 61px;
}
.header_nav .wrap_nav .main_menu .instruction {
    background: url(../img/header/instruction_off.png) no-repeat center;
    width: 60px;
}
.header_nav .wrap_nav .main_menu .instruction:hover,
.header_nav .wrap_nav .main_menu .instruction.current {
    background: url(../img/header/instruction_on.png) no-repeat center;
    width: 60px;
}
.header_nav .wrap_nav .main_menu .movie {
    background: url(../img/header/05_movie_off.png) no-repeat center;
    width: 70px;
}
.header_nav .wrap_nav .main_menu .movie:hover,
.header_nav .wrap_nav .main_menu .movie.current {
    background: url(../img/header/05_movie_on.png) no-repeat center;
    width: 70px;
}
.header_nav .wrap_nav .main_menu .contact {
    background: url(../img/header/06_contact_off.png) no-repeat center;
    width: 106px;
}
.header_nav .wrap_nav .main_menu .contact:hover {
    background: url(../img/header/06_contact_on.png) no-repeat center;
    width: 106px;
}
.header_nav .wrap_nav .main_menu .serial {
    background: url(../img/header/07_code_off.png) no-repeat center;
    width: 107px;
}
.header_nav .wrap_nav .main_menu .serial:hover,
.header_nav .wrap_nav .main_menu .serial.current {
    background: url(../img/header/07_code_on.png) no-repeat center;
}
.header_nav_support {
    display: none;
}
@media screen and (min-width: 500px) {
    .header_nav_support {
        display: block;
        height: 60px;
    }
}
.header_nav .wrap_nav .sp_menu {
    text-align: center;
    width: 100%;
}
@media screen and (min-width: 500px) {
    .header_nav .wrap_nav .sp_menu {
        display: none;
    }
}
.header_nav .wrap_nav .sp_menu .sp_main_menu li {
    background: rgba(0, 131, 179, 0.9);
    border-bottom: solid 1px #999;
    height:98px;
    position: relative;
    width: 100%;
    z-index: 0;
}
.header_nav .wrap_nav .sp_menu .sp_main_menu img {
    height: 98px;
}
#nav-drawer {
    position: relative;
}
.nav-unshown {
    display:none;
}
#nav-open {
    display: inline-block;
    height: 22px;
    vertical-align: middle;
    width: 30px;
}
#nav-open span, #nav-open span:before, #nav-open span:after {
    background: #555;
    border-radius: 3px;
    content: '';
    cursor: pointer;
    display: block;
    height: 3px;
    position: absolute;
    width: 25px;
}
#nav-open span:before {
    bottom: -8px;
}
#nav-open span:after {
    bottom: -16px;
}
#nav-close {
    background: black;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0;
    position: fixed;
    top: 0;
    transition: .3s ease-in-out;
    width: 100%;
    z-index: 99;
}
#nav-content {
    -webkit-transform: translateY(-105%);
    height: 100%;
    left: 0;
    margin-top: 60px;
    overflow: auto;
    position: fixed;
    text-align: center;
    top: 0;
    /*transform: translateX(-105%);*/
    transition: .3s ease-in-out;
    z-index: 9999;
    width: 100%;
}
#nav-input:checked ~ #nav-close {
    display: block;
    opacity: .5;
}

#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
    transform: translateX(0%);
}

.mod__navi{
    display: none;
    text-align: center
}
@media screen and (min-width: 500px){
    .mod__navi{
        display: block
    }
}
.mod__navi.active{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding-top:15px;
    height:100vh;
    overflow-y:auto;
    background: rgba(0, 131, 179, 0.9);
    z-index: 1000;
}
.mod__navi:after{
    display:block;
    clear:both;
    content:""
}
.mod__navi li{
    border-bottom: solid 1px #FFF;
    width:100%;
}
@media screen and (min-width: 500px){
    .mod__navi li{
        width:auto;
        float:left;
        margin-bottom:0px
    }
}
.mod__navi .logo {
    padding-bottom: 15px;
    width: 117px;
}
.mod__navi .page_link a{
    color: white;
    display: flex;
    padding: 8px;
    text-align: center
}
.mod__navi .page_link img{
    height: 20px;
}
@media screen and (min-width: 500px){
    .mod__navi a{
        padding-top:12px
    }
}
@media screen and (min-width: 1024px){
    .mod__navi a{
        padding:8px 12px;
        padding-top:8px
    }
}
.mod__navi a:hover{
    color:#D01B1B
}
.mod__navi a strong{
    font-size:16px;
    font-size:5vw;
    display:block;
    font-weight:500
}
@media screen and (min-width: 500px){
    .mod__navi a strong{
        font-size:16px;
        font-size:1rem
    }
}
@media screen and (min-width: 500px){
    .mod__navi a strong{
        font-size:12px;
        font-size:3.75vw
    }
}
@media screen and (min-width: 500px) and (min-width: 500px){
    .mod__navi a strong{
        font-size:12px;
        font-size:.75rem
    }
}
@media screen and (min-width: 1024px){
    .mod__navi a strong{
        letter-spacing:1px;
        font-size:18px;
        font-size:5.625vw
    }
}
@media screen and (min-width: 1024px) and (min-width: 500px){
    .mod__navi a strong{
        font-size:18px;
        font-size:1.125rem
    }
}
.mod__navi a span{
    font-size:12px;
    font-size:3.75vw;
    display:block;
    font-weight:200
}
@media screen and (min-width: 500px){
    .mod__navi a span{
        font-size:12px;
        font-size:.75rem
    }
}
@media screen and (min-width: 500px){
    .mod__navi a span{
        font-size:10px;
        font-size:3.125vw
    }
}
@media screen and (min-width: 500px) and (min-width: 500px){
    .mod__navi a span{
        font-size:10px;
        font-size:.625rem
    }
}
@media screen and (min-width: 1024px){
    .mod__navi a span{
        font-size:8px;
        font-size:2.5vw
    }
}
@media screen and (min-width: 1024px) and (min-width: 500px){
    .mod__navi a span{
        font-size:8px;
        font-size:.5rem
    }
}
.mod__navi a.-innerlink{
    width:auto;
    display:inline-block;
    float:none;
    max-width:142px;
    height:auto;
    padding:12px 2px;
    z-index:20
}
.mod__navi a.-innerlink img{
    -webkit-transition:0.7s ease-in-out;
    -moz-transition:0.7s ease-in-out;
    -ms-transition:0.7s ease-in-out;
    -o-transition:0.7s ease-in-out;
    transition:0.7s ease-in-out
}
.mod__navi a.-innerlink:hover img{
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1)
}
.mod__navi li.-sns{
    border: none;
    width:auto;
    display:inline-block;
    float:none;
    padding-top:10px
}
@media screen and (min-width: 500px){
    .mod__navi li.-sns{
        padding-top:0px
    }
}
.mod__navi li.-sns a{
    padding:8px 2px
}
.mod__navi li.-sns a img{
    -webkit-transition:0.7s ease-in-out;
    -moz-transition:0.7s ease-in-out;
    -ms-transition:0.7s ease-in-out;
    -o-transition:0.7s ease-in-out;
    transition:0.7s ease-in-out
}
.mod__navi li.-sns a:hover img{
    -webkit-transform:scale(1.1);
    -moz-transform:scale(1.1);
    -ms-transform:scale(1.1);
    -o-transform:scale(1.1);
    transform:scale(1.1)
}
.mod__navi li.-sns img{
    width:60px;
    height:auto
}
@media screen and (min-width: 500px){
    .mod__navi li.-sns img{
        width:40px
    }
}
.sp_menu .navToggle span{
    border-bottom:solid 2px #eee
}
.navToggle {
    background: rgba(0, 131, 179, 0.9);
    border-radius: 50px;
    box-sizing: content-box;
    position: fixed;
    right: 5px;
    top: 8px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    text-align: center;
    display: block;
    z-index: 1002;
}
@media screen and (min-width: 500px){
    .navToggle{
        display:none
    }
}
.navToggle span{
    display:block;
    position:absolute;
    width:19px;
    left:11px;
    -webkit-transition:.35s ease-in-out;
    -moz-transition:.35s ease-in-out;
    transition:.35s ease-in-out
}
.navToggle span:nth-child(1){
    top:13px;
}
.navToggle span:nth-child(2){
    top:19px
}
.navToggle span:nth-child(3){
    top:25px
}
.navToggle span:nth-child(4){
    border:none;
    color:#eee;
    font-size:9px;
    font-weight:bold;
    top:34px
}
.navToggle.active span:nth-child(1){
    top:20px;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    transform:rotate(-45deg)
}
.navToggle.active span:nth-child(2),.navToggle.active span:nth-child(3){
    top:20px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    transform:rotate(45deg)
}
.navToggle.hidden {
    display: none;
}
.footer {
    background: black;
}
.footer .wrap_store_area {
    background: white url(../img/footer/bg_02.png) repeat;
    height: 177px;
    min-height: 177px;
    position: relative;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area {
        height: 399px;
        min-height: 399px;
        width: 100%;
    }
}
.footer .wrap_store_area hr {
    border: solid 1px #00ded6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.footer .wrap_store_area .bg img {
    height: 177px;
    object-fit: cover;
    opacity: 0.9;
    width: 100%;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .bg img {
        height: 399px;
        object-fit: cover;
    }
}
.footer .wrap_store_area .store_area {
    display: flex;
    margin: 0 auto 40px;
    padding-top: 20px;
    position: absolute;
    top: 0;
    left: 17%;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area {
        display: flex;
        left: 32%;
        padding-top: 30px;
        width: 532px;
    }
}
.footer .wrap_store_area .store_area .app_logo img {
    width: 107px;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .app_logo img {
        height: 284px;
        max-width: 269px;
        width: 269px;
    }
}
.footer .wrap_store_area .store_area .btn_wrap .sns img {
    width: 20%;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .sns img {
        height: 57px;
        width: 57px;
    }
}
.footer .wrap_store_area .store_area .app_logo {
    margin: 0;
    padding-top: 13px;
    text-align: center;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .app_logo {
        margin: 10px;
        padding-top: 0;
    }
}
.footer .wrap_store_area .store_area .btn_wrap {
    margin: 0;
    width: 155px;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap {
        margin: 10px;
        width: 265px
    }
}
.footer .wrap_store_area .store_area .btn_wrap img {
    margin: 3px;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap img {
        margin: 0 7px;
    }
}
.footer .wrap_store_area .store_area .btn_wrap .device_text {
    margin: 0 auto;
    text-align: center;
    width: 100%;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .device_text {
        width: auto;
    }
}
.footer .wrap_store_area .store_area ul {
    text-align: center;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .store .store_btn {
        margin: 2px;
    }
}
.footer .wrap_store_area .store_area .btn_wrap li {
    display: inline-block;
    margin: 0 auto;
}
.footer .wrap_store_area .store_area .btn_wrap .sns li {
    display: none;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .sns li {
        display: inline-block;
    }
}
.footer .wrap_store_area .store_area .btn_wrap .store li {
    font-size: 10pt;
    list-style: none;
    margin: 1px;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .store li {
        font-size: 15pt;
    }
}
.footer .wrap_store_area .store_area .btn_wrap .store .apple {
    width: 127px;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .store .apple {
        height: 72px;
        width: 196px;
    }
}
.footer .wrap_store_area .store_area .btn_wrap .store .google {
    height: 40px;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .store .google {
        height: 59px;
        width: 196px
    }
}
.footer .wrap_store_area .store_area .btn_wrap .store .amazon {
    display: none;
}
@media screen and (min-width: 500px) {
    .footer .wrap_store_area .store_area .btn_wrap .store .amazon {
        display: block;
        height: 57px;
        width: 196px
    }
}
.footer .copyright_area {
    font-size: 12px;
    margin: 10px auto 30px;
    text-align: center;
    width: 90vw;
}
@media screen and (min-width: 500px) {
    .footer .copyright_area {
        margin: 30px auto;
        width: 380px;
    }
}
.footer .copyright_area .official_banner {
    margin: 5px auto;
    width: 50vw;
}
@media screen and (min-width: 500px) {
    .footer .copyright_area .official_banner {
        margin: 20px auto;
        width: 350px;
    }
}
.js-modal-open{
    cursor:pointer
}
.js-modal-open:hover{
    text-decoration:underline
}
.p-modal{
    width:100%;
    height:100vh;
    background:rgba(0,0,0,0.8);
    color:white;
    position:fixed;
    z-index:1050;
    top:0;
    left:0;
    padding:24px;
    display:none
}
.p-modal.active{
    display:block
}
.p-modal .btn{
    border:1px solid rgba(255,255,255,0.4);
    padding:16px;
    color:white;
    display:block;
    margin:20px;
    text-align:center
}
.p-modal span{
    display:block;
    text-align:center;
    font-size:10px;
    font-size:3.125vw
}
@media screen and (min-width: 500px){
    .p-modal span{
        font-size:10px;
        font-size:.625rem
    }
}
.p-modal .scroll{
    overflow:scroll;
    height:84vh;
    padding:16px;
    margin-bottom:8px
}
@media screen and (min-width: 500px){
    .p-modal .scroll{
        height:90vh;
        border:1px solid rgba(255,255,255,0.4);
        max-width:600px;
        margin:0 auto
    }
}
.p-modal h2{
    font-size:14px;
    font-size:4.375vw;
    padding:8px 0
}
@media screen and (min-width: 500px){
    .p-modal h2{
        font-size:14px;
        font-size:.875rem
    }
}
.p-modal .p-modal-body{
    color:white
}
.p-modal .p-modal-body p{
    color:white;
    padding:8px;
    font-size:10px;
    font-size:3.125vw
}
@media screen and (min-width: 500px){
    .p-modal .p-modal-body p{
        font-size:10px;
        font-size:.625rem
    }
}
.p-modal .p-modal-body h4{
    font-size:12px;
    font-size:3.75vw;
    color:white;
    padding:8px;
    border-bottom:1px solid rgba(255,255,255,0.4)
}
@media screen and (min-width: 500px){
    .p-modal .p-modal-body h4{
        font-size:12px;
        font-size:.75rem
    }
}
.p-modal .p-modal-body h3{
    font-size:15px;
    font-size:4.6875vw;
    text-align:center;
    color:white;
    padding-top:24px;
    padding-bottom:16px
}
@media screen and (min-width: 500px){
    .p-modal .p-modal-body h3{
        font-size:15px;
        font-size:.9375rem
    }
}
.p-modal .p-modal-close{
    cursor:pointer;
    text-align:center;
    -webkit-transition:0.3s ease-in-out;
    -moz-transition:0.3s ease-in-out;
    -ms-transition:0.3s ease-in-out;
    -o-transition:0.3s ease-in-out;
    transition:0.3s ease-in-out;
    border:1px solid rgba(255,255,255,0.4);
    padding:8px;
    display:none
}
.p-modal .p-modal-close:hover{
    opacity:.5;
    filter:alpha(opacity=50)
}
@media screen and (min-width: 500px){
    .p-modal .p-modal-close{
        max-width:600px;
        margin:0 auto;
        display:block
    }
}
.p-modal .p-modal-close-sp{
    cursor:pointer;
    -webkit-transition:0.3s ease-in-out;
    -moz-transition:0.3s ease-in-out;
    -ms-transition:0.3s ease-in-out;
    -o-transition:0.3s ease-in-out;
    transition:0.3s ease-in-out;
    display:block;
    padding-left:90%;
    text-align:center;
    font-size:19px;
    font-size:5.9375vw
}
.p-modal .p-modal-close-sp:hover{
    opacity:.5;
    filter:alpha(opacity=50)
}
@media screen and (min-width: 500px){
    .p-modal .p-modal-close-sp{
        font-size:19px;
        font-size:1.1875rem
    }
}
@media screen and (min-width: 500px){
    .p-modal .p-modal-close-sp{
        display:none
    }
}

.page_title_area {
    background: url(../img/title/t_bg01.png) no-repeat center center;
    background-size: cover;
    border-bottom: solid 3px #00ded6;
    display: block;
    height: 80px;
    position: relative;
}
@media screen and (min-width: 500px) {
    .page_title_area {
        background: url(../img/title/t_bg01.png) no-repeat center center;
        border-bottom: solid 3px #00ded6;
        display: block;
        height: 190px;
        position: relative;
    }
}
.page_title_area .page_title {
    font-weight: bold;
    margin: auto;
    padding-bottom: 10px;
    position: absolute;
    text-align: center;
    top: 8px;
    width: 100%;
}
@media screen and (min-width: 500px) and (min-width: 500px){
    .page_title_area .page_title{
        font-size:10px;
        font-size:.625rem;
        top: 40px;
    }
}
.page_title_area .page_title img {
    width: 190px;
}
@media screen and (min-width: 500px) {
    .page_title_area .page_title img {
        width: 350px;
    }
}
.header_nav .wrap_nav .sp_menu .sp_title {
    position: absolute;
    top: 18px;
    left: 15px;
    height: 20px;
}
